Subject: Re: Merrill Lynch Pierce Fenner and Smith/ENA Prime Brokerage Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 12 Sep 2000 02:10:00 -0700 (PDT)

I just spoke to Donna Durant at MLPF--as it turns out what they are trying to 
put in place is an ENA agreement.  Donna did not originally realize there is 
more than one "Enron."  I am checking with trading tomake sure they want to 
use MLPF as an executing broker for ENA trades, and will advise as soon as I 
hear.  I believe Donna is expecting us to mark it up to mirror the mark-ups 
we had made to the ECTI agreement and return the documents to them. 

Per Selena Gonzales, it is likely they will want to use MLPF to execute ENA 
trades.  Give me a call if you have any questions.